component.HelloWorld.display.name=HelloWorld

HelloWorld.input.data.text=Input Text
HelloWorld.output.data.text=Output Text

com.elo.flows.helloworld.service=Hello World!
com.elo.flows.helloworld.servicewithconnection=Get index server version
